
.banner-button {
	background-color: #f7d204 !important;
	border: none !important;
	border-radius: 5px !important;
	font-size: 0.8rem !important;
	letter-spacing: 1px !important;
}

.banner-title {
	font-weight: 900;
}

.banner-subtitle {
	letter-spacing: 2px;
	font-weight: 700;
	color: black;
}